/* CSS adicional feito pelo Júnior */

/*////////////// TOPO RESPONSIVO MENU //////////////////*/	
header{ background-color:#002854}

.sobretopo{
	background-color:#E8EAED;
	color:#11467b
}
.sobretopo a {color:#11467b}
.sobretopo .fa-2x {
	font-size: 1.5em;
}

.sobretopo a:hover, .sobretopo a:focus{
	outline: #007cc0 solid 3px;
}
#accessibility {
	font-size: 0.70rem;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}
ul#accessibility{padding:0; margin:0}
#accessibility li{ display:inline}
#accessibility a {margin-right:8px}
#accessibility span {
    color: #000;
    background: #fff;
    padding: 2px 6px;
    border-radius: 50%;
}
.menu_sobretopo{
	margin:0;
	padding:0;
	align-items: center;
	justify-content: flex-end ;
	display: flex;
	flex-wrap: wrap;
}
.menu_sobretopo li{list-style:none}
/*.topo {
	background-image:url(/images/fundo_topo.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding-top: 10px;
	padding-bottom: 10px;
}*/
.topo {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ddd;
    background-color: #FFF;
}
.topo_main{height:61px;}
.wraper_logo_topo{
	position: relative;	
}
.box_brasao{
	position:absolute;
	top:-4px;
	left:0;
	display: flex;
    align-items: flex-start;
}
.box_brasao picture{margin-right:15px}
.topo_titulo{
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-weight:bold;
	font-size:23px;
	color:#fff;
	margin-top:20px;
	text-align:left;
	 line-height: 1.2;
}

 .linha_vertical {
        border-left: 0.3em solid #314efb;
        margin-right: 10px;
        
    }

@media (max-width: 1199px) {
    .topo_titulo {
        margin-top: 10px;
    }

    .linha_vertical {       
        padding-right: 50px;
        margin-left: 50px;
    }
}
@media (max-width: 575px) {
.topo_titulo {
    font-size: 19px;
    /*max-width: 85%;*/   
    margin-top: 5px;
}

    .tit_manchete {
        font-size:23px;
        
    }

    .linha_vertical {        
        padding-right: 0px;
        margin-left: -25px;
    }


}
.sessao_menu{
    background-color: #01244a;
    border-top: 1px solid #023867;
}

/*.list-auto, .list-auto li {
	width: auto;
	float: left;
	display: block;
	position: relative;
}*/
.list-auto, .list-auto li {
    width: auto;
    float: right;
    display: inline-flex;
    position: relative;
}
.menu_hidden {
	display: none !important
}
#menu{
	/*float: right;*/
    /*width: 100%;*/
}
#menu ul {
	margin: 0
}
#menu ul.list-auto {
	padding: 2px;
}
#menu li:first-child {
	border: none;
}
#menu li a {
	display: block;
	padding: 8px 10px;
	color: #FFF;
	font-size: 0.89rem;
	/*font-weight: bold;*/
	line-height: 1.5;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
}
#menu li a:hover, #menu li a:focus {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
input#control-nav {
	visibility: hidden;
	position: fixed;
	right: -9999px;
	opacity: 0;
}
.busca_geral form {
	background: transparent;
	border: none;
	width: 100%;
	display: inline-block;
	position: relative;
	padding: 0;
    /*margin-left:50px;*/
    
}
.busca_geral form input {
	width: 100%;
	border: 1px solid #DDD;
	border-radius: 5px;
	padding: 0 50px 0 10px;
	height: 35px;
	display: block;
	/*font-size:1.2rem*/
}
.busca_geral form button.submit {
	position: absolute;
	right: 1px;
	top: 1px;
	height: calc(100% - 2px);
	width: 50px;
	background: #01244a;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0 8px 8px 0;
	cursor: pointer;
	color: #fff;
	border: none;
}
.busca_geral form button.submit:hover, .busca_geral form button.submit:focus {
	background:#6c757d;
}
.busca_mobile_lupa{
	display:none;
}

@media (max-width: 991px) {
#menu li a {
    padding: 8px 12px;
}
#menu ul {
   margin-left: 88px;
}
.list-auto, .list-auto li {
    width: auto;
    display: inline-block;
    position: relative;
	float:none
}
}

 @media (max-width: 767px) {
.sobretopo{display:none}
.topo {
	border-top: 0;
	border-bottom: solid 6px #c40000;
	padding: 2px 0;
}
.box_brasao {
    top: 0;
    left: 50px;
	align-items: center;
}
.box_brasao picture img{
	width:55px;
	height:auto
}
.box_brasao > img {
    width: 174px;
    height: auto;
    margin-left: 8px !important;
}
.wraper_logo_topo {
	text-align: center;
	height:51px;
}
#menu ul {
    margin-left: 0;
}
.menu_hidden {
	display: block !important
}
/*.container {
	overflow: hidden
}*/
.wraper_wid_tempo {
	display: none
}
/*////// BUSCA MOBILE /////*/

.busca_geral {
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
	background-color: #ededed;
	width: 100%;
	border-bottom: solid 2px #666;
	box-shadow: 2px 2px 3px rgba(204, 204, 204, 0.45);
	padding: 15px !important;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: ease-in-out all 0.2s;
	-moz-transition: ease-in-out all 0.2s;
	-ms-transition: ease-in-out all 0.2s;
	-o-transition: ease-in-out all 0.2s;
	transition: ease-in-out all 0.2s;
	z-index: 9999;
}
.busca_mobile_bg {
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 999;
	background: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	opacity: 0;
	margin:0
}
.busca_mobile_lupa {
	padding: 8px;
	position: absolute;
	top: -40px;
	font-size: 1.3rem;
	border-radius: 10px;
	right: -5px;
	color: #FFF;
	cursor:pointer;
	display:inherit
}
input#busca_checkbox:checked ~ .busca_geral,  input#busca_checkbox:checked ~ .busca_mobile_bg {
	opacity:1;
	display:block;
	visibility:visible;
}

/*////// FIM BUSCA MOBILE///////*/

nav#menu {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 250px;
	border-left: 1px solid #ccc;
	background: #FFF;
	overflow-x: auto;
	z-index: 120;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	transform: translate(-100%, 0);
}
#menu ul.list-auto {
	padding: 0
}
#menu ul.list-auto li {
	width: 100%;
	border: solid #999;
	border-width: 0 0 1px;
	background-color: #FFF;
}
#menu li a {
	padding: 14px 10px;
	color: #999;
	font-size: 14px;
}
#menu li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #007AC4
}
.control-nav {
	position: absolute;
	left: 10px;
	top: 14px;
	display: block;
	padding: 7px;
	z-index: 120;
	cursor: pointer;
	font-size: 1.5rem;
	border-radius: 4px;
	color: #444;
}
.control-nav:after {
    content: "\f0c9";
}
.control-nav-close {
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	z-index: 110;
	background: rgba(0,0,0,0.7);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	transform: translate(-100%, 0);
	margin:0
}
/* checked nav */
input#control-nav {
	display: block;
}
input#control-nav:focus ~ .control-nav {
	border-color: #000;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.3);
}
input#control-nav:focus ~ .control-nav:before {
	background: #000;
}
input#control-nav:checked ~ nav,  input#control-nav:checked ~ .control-nav-close {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
input#control-nav:checked ~ .control-nav {
	transition: all 500ms ease;
	-webkit-transform: translate(250px, 0);
	-ms-transform: translate(250px, 0);
	transform: translate(251px, 0);
	background-color: #FFF;
	position: fixed;
	top: 50%;
	margin-top: -32px;
	color:#333
}
input#control-nav:checked ~ .control-nav:after {
    content: "\f104";
}

.modal-content {
	padding: 10px 5%;
	min-width: 88%;
}
}

/*//////////////////////// RODAPÉ ////////////////////////////////////////*/
.rodape {
	padding-top: 50px;
	padding-bottom: 40px;
	/*background-color: #474747;*/
	background: rgb(50,61,69);
	/*background: linear-gradient(0deg, rgb(0,51,107) 0%, rgb(0,78,121) 100%);*/
	color: #fff;
 	font-size:.8rem;
	font-weight: 600
}
.rodape2 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #01244a;
	color: #fff;
 	font-size:.8rem
}
.rodape a, .rodape2 a {
	color: #fff;
	text-decoration: none;
	font-weight: 600
}
.rodape a:hover,
.rodape2 a:hover {
	color: #FF9;
	text-decoration: none
}
.rodape hr {
	border: #fff;
}
.done {
	background-color: #F3FCF3 !important;
	border: 1px solid green !important
}
.erro {
	background-color: rgb(255, 226, 226) !important;
	border: 1px solid red !important
}
/*//////////// FIM RODAPE /////////////////*/

/*/////////////////////////////////////////////////////////
///////////////// PÁGINAS INTERNAS ////////////////////////
/////////////////////////////////////////////////////////*/
.fade-in {
  animation-name: fadeIn;
  animation-duration: 1.3s;
  animation-timing-function: cubic-bezier(0, 0, 0.4, 1);
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  from {
	opacity: 0;
  }

  to {
	opacity: 1;
  }
}


.title_sessao {
	font-weight: bold;
	margin-top: 20px;
	text-align: center;
	font-size: 1.9rem;
}

.title_sessao_ultimasnoticias {	
	margin-top: 20px;	
	font-size: 1.6rem;
    color: #eb2939;
}


.offscreen {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}






a.veja_mais {
	display: inline-block;
	border-radius: 25px;
	border: 2px solid #444;
	text-transform: uppercase;
	padding: 10px 35px;
	font-size: 0.8rem;
	line-height: 0.8rem;
	font-weight: 700;
	color: #444;
}
a.veja_mais:hover {
	background: #444;
	color: #fff;
	text-decoration: none
}




/*/////////////////////////////////////////////////////////
///////////////// MEDIAS QUERIES ////////////////////////
/////////////////////////////////////////////////////////*/


@media (max-width: 575px) {
.rodape_cadastros{
	justify-content: center;
}
    .box_topo_misc {
        display:none;
    }

}
 @media (max-width: 767px) {

.hidden-xs {
	display: none !important
}

.box_topo_misc {
        display:none;
    }

.rodape-endereco, .rodape-erro {text-align:center}
}

 @media (min-width: 768px) {
.rodape-endereco {text-align:right}
}

 @media (min-width: 768px) and (max-width: 991px) {
.hidden-sm {
	display: none!important
}

.rows_rodape {
	flex: 0 0 50%;
	max-width: 50%;
}
}

@media (min-width: 992px) and (max-width:1199px) {
	#menu li a {
    	padding: 8px 6px;
		font-size:.72rem
	}
}


/*ÍCONES SOCIAL MEDIA*/
/* Group 6.1 */

position: absolute;
width: 185px;
height: 38px;
left: 565px;
top: 61px;

opacity: 0.3;


/* Group 2 */

position: absolute;
width: 38px;
height: 38px;
left: 565px;
top: 61px;



/* facebook */

position: absolute;
width: 16px;
height: 16px;
left: 576px;
top: 72px;



/* Group */

position: absolute;
left: 26.67%;
right: 26.67%;
top: 0%;
bottom: 0%;



/* Facebook */

position: absolute;
left: 26.67%;
right: 26.67%;
top: 0%;
bottom: 0%;

background: #010101;


/* Ellipse */

position: absolute;
width: 38px;
height: 38px;
left: 565px;
top: 61px;

border: 1px solid #010101;
box-sizing: border-box;


/* Group 3 */

position: absolute;
width: 38px;
height: 38px;
left: 614px;
top: 61px;



/* twitter */

position: absolute;
width: 15px;
height: 15px;
left: 625px;
top: 73px;



/* Group */

position: absolute;
left: 0%;
right: 0%;
top: 9.39%;
bottom: 9.39%;



/* Group */

position: absolute;
left: 0%;
right: 0%;
top: 9.39%;
bottom: 9.39%;



/* Vector */

position: absolute;
left: 0%;
right: 0%;
top: 9.39%;
bottom: 9.39%;

background: #010101;


/* Ellipse */

position: absolute;
width: 38px;
height: 38px;
left: 614px;
top: 61px;

border: 1px solid #010101;
box-sizing: border-box;


/* Group 4 */

position: absolute;
width: 38px;
height: 38px;
left: 663px;
top: 61px;



/* youtube */

position: absolute;
width: 19px;
height: 19px;
left: 672px;
top: 70px;



/* Group */

position: absolute;
left: 8.33%;
right: 8.33%;
top: 0%;
bottom: 0%;



/* YouTube */

position: absolute;
left: 8.33%;
right: 8.33%;
top: 0%;
bottom: 0%;

background: #010101;


/* Ellipse */

position: absolute;
width: 38px;
height: 38px;
left: 663px;
top: 61px;

border: 1px solid #010101;
box-sizing: border-box;


/* Group 5 */

position: absolute;
width: 38px;
height: 38px;
left: 712px;
top: 61px;



/* instagram */

position: absolute;
width: 15px;
height: 15px;
left: 723px;
top: 72px;



/* Group */

position: absolute;
left: 0%;
right: 0%;
top: 0%;
bottom: 0%;



/* Vector */

position: absolute;
left: 0%;
right: 0%;
top: 0%;
bottom: 0%;

background: #010101;


/* Vector */

position: absolute;
left: 24.23%;
right: 24.23%;
top: 24.23%;
bottom: 24.23%;

background: #010101;


/* Vector */

position: absolute;
left: 70.34%;
right: 16.65%;
top: 16.71%;
bottom: 70.28%;

background: #010101;


/* Ellipse */

position: absolute;
width: 38px;
height: 38px;
left: 712px;
top: 61px;

border: 1px solid #010101;
box-sizing: border-box;




